### Method

# Gtk Revealerset_reveal_child

#### Declaration [src]

    void
    gtk_revealer_set_reveal_child (
      GtkRevealer* revealer,
      gboolean reveal_child
    )

#### Description [src]

Tells the `GtkRevealer` to reveal or conceal its child.

The transition will be animated with the current transition type of `revealer`.

Sets property | `Gtk.Revealer:reveal-child`

#### Parameters

`reveal_child`

  Type: `gboolean`

  `TRUE` to reveal the child.